[
  {
    "family": "Body",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Medium",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Regular",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Bold",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Black",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Sharpie",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Epilogue",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Epilogue",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  }
]